myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthias Wessendorf <mat...@apache.org>
Subject [CORE] 1.2 has dependency to Java 6
Date Tue, 25 Aug 2009 09:57:11 GMT
String.isEmpty() is used here:

https://svn.apache.org/viewvc/myfaces/core/branches/1.2.x/api/src/main/java/javax/faces/application/ViewHandler.java?r1=792658&r2=796378&diff_format=h

I filed this ticket - in the meantime:
https://issues.apache.org/jira/browse/MYFACES-2338

Generally we should ensure that 1.2 is building fine with JDK 1.5.

-Matthias

-- 
Matthias Wessendorf

blog: http://matthiaswessendorf.wordpress.com/
sessions: http://www.slideshare.net/mwessendorf
twitter: http://twitter.com/mwessendorf

Mime
View raw message